<?php
add_action('init', 'do_output_buffer');
function do_output_buffer() {
        ob_start();
}
$options = get_option('fudge_theme_options');
$color_scheme = !empty($options['color_palette']) ? $options['color_palette'] : 'default';
?>
<!doctype html>
<!--[if lt IE 7]> <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="en"> <![endif]-->
<!--[if IE 7]>    <html class="no-js lt-ie9 lt-ie8" lang="en"> <![endif]-->
<!--[if IE 8]>    <html class="no-js lt-ie9" lang="en"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en"> <!--<![endif]-->

<head>
<?php if($_SERVER['REQUEST_URI'] == "/"){?>
<meta name="description" content="DIGMARCON showcases the most audacious and thought provoking speakers in the digital marketing industry providing attendees with emerging strategies, the latest innovative technologies, best practices and insights from successful digital marketing campaigns.">
<meta name="keywords" content="digital marketing conference, digital marketing conference 2014, marketing conference, marketing conference 2014, digimarcon">
<?php } ?>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
<title>
<?php wp_title('&laquo;', true, 'right'); ?>
<?php bloginfo('name'); ?>
</title>
<script>
  pic = new Image();
  pic2 = new Image();
  pic3 = new Image();
    pic.src="http://www.digimarcon.com/wp-content/themes/fudge/images/schemes/corporate-1/widget015_32x32_top.gif.png";
    pic2.src="images/inputs/input2.png";
    pic3.src="images/inputs/input3.png";
</script>
<link href='http://fonts.googleapis.com/css?family=Muli' rel='stylesheet' type='text/css' />
<link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css' />
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/css/schemes/<?php echo $color_scheme; ?>.css" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<script src='/wp-content/themes/fudge/js/jquery-1.10.2.min.js'></script>
<script src='/wp-content/themes/fudge/js/browserselection.js'></script>
<?php wp_head(); ?>
<script>
    $(document).ready(function(){
      $('#mid-cont').show(); 
      if(window.location.href == "http://www.digimarcon.com/sponsorship-opportunities/"){
        $('.gfield_label:nth(4)').html("Title");
        $('.gfield_label:nth(3)').html("Company");
        $('.gfield_label:last').html("What is your Sponsorship Inquiry?");
        $('#gform_1').removeAttr('target');
    }
  })
  </script>
        
<style>
#mid-cont {
	display:none;
}
</style>

<!-- For Header Scroll Fixed -->
<script language="javascript" type="text/javascript">
  	$(window).scroll(function () {
    if ($(document).scrollTop() == 0) {
        $('header').removeClass('sticky-header');
		$('#mid-cont').removeClass('sticky-mid-cont');
    } else {
        $('header').addClass('sticky-header');
		$('#mid-cont').addClass('sticky-mid-cont');
    }
});
  </script>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-47082044-1', 'digimarcon.com');
  ga('send', 'pageview');

</script>
</head>
<body <?php body_class(); ?>>

<!-- jQuery -->
<p style="position:fixed; z-index:999999; color: red; font-weight:bold; display: none;"> <span id="jqWidth">0</span> </p>
<script>
    // JavaScript
    function jsUpdateSize(){
        // Get the dimensions of the viewport
        var width = window.innerWidth ||
                document.documentElement.clientWidth ||
                document.body.clientWidth;
        var height = window.innerHeight ||
                document.documentElement.clientHeight ||
                document.body.clientHeight;

        document.getElementById('jsWidth').innerHTML = width;
        document.getElementById('jsHeight').innerHTML = height;
    };
    window.onload = jsUpdateSize;       // When the page first loads
    window.onresize = jsUpdateSize;     // When the browser changes size

    // jQuery
    function jqUpdateSize(){
        // Get the dimensions of the viewport
        var width = $(window).width();
        var height = $(window).height();

        $('#jqWidth').html(width);
        $('#jqHeight').html(height);
    };
    $(document).ready(jqUpdateSize);    // When the page first loads
    $(window).resize(jqUpdateSize);     // When the browser changes size


</script>
<div id="fb-root"></div>
<?php if ($options['fudge_eventover']) { ?>
<section id="hero" <?php if ($options['fudge_hero']) { ?>style="background-image: url('<?php echo $options['fudge_hero']; ?>');"<?php } ?>>
<div class="container">
  <h1><?php echo $options['fudge_overtitle']; ?></h1>
  <p><?php echo $options['fudge_overtagline']; ?></p>
  <a class="btn secondary-bkg-color">
  <?php _e('Event Over', 'fudge'); ?>
  </a> </div>
<?php } else if (is_front_page()) { ?>
<section id="hero" <?php if ($options['fudge_hero']) { ?>style="background-image: url('<?php echo $options['fudge_hero']; ?>');"<?php } ?>>
  <div class="container">
    <h1><?php echo $options['fudge_herotitle']; ?></h1>
    <p><?php echo $options['fudge_herotagline']; ?></p>
    <?php if (get_option('fudge_registration_widget_title')) { ?>
    <a class="btn secondary-bkg-color" title="<?php _e('Register Now', 'fudge'); ?>" href="#registration">
    <?php _e('Register Now', 'fudge'); ?>
    </a>
    <?php } ?>
  </div>
  <?php } ?>
  <header> 
    <script type="text/javascript">
$(function(){
  $('.arow-hh').click(function(){
    $(this).closest('.tp-hc-h').toggleClass('collapsed');
    $.post('/wp-admin/set_cookie.php');
  });  
});
</script>
    <?php if($_COOKIE['closed_registered'] != '1'){ ?>
    <div class="tp-hc-h">
      <div class="arow-hh">&nbsp;</div>
      <div class="cn-h">DIGIMARCON 2014 Early Bird Registration - save $500 through 2/28! <a title="Register Now" href="/registration/?ee=1">Register Now!</a></div>
    </div>
    <?php } ?>

    <div class="cnt-hld-hd">
      <div class="container">
        <?php if (is_front_page() || $options['fudge_eventover']) { ?>
        <a class="logo" title="<?php bloginfo('title'); ?>" href="http://www.digimarcon.com/">
        <?php } else { ?>
        <a class="logo" title="<?php bloginfo('title'); ?>" href="<?php bloginfo('url'); ?>">
        <?php } ?>
        <?php if ($options['fudge_logo']) { ?>
        <img src="<?php echo $options['fudge_logo']; ?>" alt="<?php bloginfo('title'); ?>"/>
        <?php } else { ?>
        <img src="<?php bloginfo('template_url'); ?>/images/schemes/<?php echo $color_scheme; ?>/logo.png" alt="<?php bloginfo('title'); ?>"/>
        <?php } ?>
        </a>
        <ul>
          <?php if (get_option('fudge_event_info_widget_menu')) { ?>
          <li><a title="<?php bloginfo('title'); ?>" href="<?php bloginfo('url'); ?>#event-info"><?php echo get_option('fudge_event_info_widget_menu'); ?></a></li>
          <?php } ?>
          <?php if (get_option('fudge_event_description_widget_menu')) { ?>
          <li><a title="<?php bloginfo('title'); ?>" href="<?php bloginfo('url'); ?>#event-description"><?php echo get_option('fudge_event_description_widget_menu'); ?></a></li>
          <?php } ?>
          <?php if (get_option('fudge_explore_widget_menu')) { ?>
          <li><a title="<?php echo get_option('fudge_explore_widget_menu'); ?> <?php bloginfo('title'); ?>" href="<?php bloginfo('url'); ?>#ltn"><?php echo get_option('fudge_explore_widget_menu'); ?></a></li>
          <?php } ?>
          <?php if (get_option('fudge_connect_widget_menu')) { ?>
          <li><a title="<?php bloginfo('title'); ?>" href="<?php bloginfo('url'); ?>#connect"><?php echo get_option('fudge_connect_widget_menu'); ?></a></li>
          <?php } ?>
          <?php if (get_option('fudge_schedule_widget_menu')) { ?>
          <li><a title="<?php echo get_option('fudge_schedule_widget_menu'); ?>" href="<?php bloginfo('url'); ?>#schedule"><?php echo get_option('fudge_schedule_widget_menu'); ?></a></li>
          <?php } ?>
          <?php if (get_option('fudge_facebook_rsvp_widget_menu')) { ?>
          <li><a title="<?php echo get_option('fudge_facebook_rsvp_widget_menu'); ?>" href="<?php bloginfo('url'); ?>#facebook-rsvp"><?php echo get_option('fudge_facebook_rsvp_widget_menu'); ?></a></li>
          <?php } ?>
          <?php if (get_option('fudge_speakers_widget_menu')) { ?>
          <li><a title="<?php echo get_option('fudge_speakers_widget_menu'); ?>" href="<?php bloginfo('url'); ?>#speakers"><?php echo get_option('fudge_speakers_widget_menu'); ?></a></li>
          <?php } ?>
          <?php if (get_option('fudge_sponsors_widget_menu')) { ?>
          <li><a title="<?php echo get_option('fudge_sponsors_widget_menu'); ?>" href="<?php bloginfo('url'); ?>#sponsors"><?php echo get_option('fudge_sponsors_widget_menu'); ?></a></li>
          <?php } ?>
          <li><a href="<?php bloginfo('url'); ?>/travel-info/" title="Travel Info">travel info</a></li>
          <?php if (get_option('fudge_media_widget_menu')) { ?>
          <li><a title="<?php echo get_option('fudge_media_widget_menu'); ?>" href="<?php bloginfo('url'); ?>#event-media"><?php echo get_option('fudge_media_widget_menu'); ?></a></li>
          <?php } ?>
          <?php if (get_option('fudge_twitter_widget_menu')) { ?>
          <li><a title="<?php echo get_option('fudge_twitter_widget_menu'); ?>" href="<?php bloginfo('url'); ?>#twitter"><?php echo get_option('fudge_twitter_widget_menu'); ?></a></li>
          <?php } ?>
          <?php if (get_option('fudge_timer_widget_menu')) { ?>
          <li><a title="<?php echo get_option('fudge_timer_widget_menu'); ?> <?php bloginfo('title'); ?>" href="<?php bloginfo('url'); ?>#timer"><?php echo get_option('fudge_timer_widget_menu'); ?></a></li>
          <?php } ?>
          <?php if (get_option('fudge_news_widget_menu')) { ?>
          <li><a title="<?php echo get_option('fudge_news_widget_menu'); ?>" href="<?php bloginfo('url'); ?>#news"><?php echo get_option('fudge_news_widget_menu'); ?></a></li>
          <?php } ?>
          <?php if (get_option('fudge_contact_widget_menu')) { ?>
          <li><a title="<?php echo get_option('fudge_contact_widget_menu'); ?>" href="<?php bloginfo('url'); ?>#contact"><?php echo get_option('fudge_contact_widget_menu'); ?></a></li>
          <?php } ?>
          <?php if (get_option('fudge_registration_widget_menu')) { ?>
          <li class="register"><a class="btn-register r-reg" title="<?php echo get_option('fudge_registration_widget_menu'); ?>" href="<?php bloginfo('url'); ?>/registration/?ee=1"><?php echo get_option('fudge_registration_widget_menu'); ?></a></li>
          <?php } ?>
        </ul>
        <a class="mobile-nav-icon"></a>
        <?php if (get_option('fudge_registration_widget_menu')) { ?>
        <a class="btn-register secondary-bkg-color outside-nav" title="<?php echo get_option('fudge_registration_widget_menu'); ?>" href="<?php bloginfo('url'); ?>/registration/?ee=1"><?php echo get_option('fudge_registration_widget_menu'); ?></a>
        <?php } ?>
      </div>
    </div>    
    </header>  
  <?php if (is_front_page() || $options['fudge_eventover']) { ?>
  <script type="text/javascript">
jQuery(document).ready(function(){
	$("#hidePanel").click(function(){
		$("#panelnew").animate({marginLeft:"0px"}, 100 );
		$("#colleft")
		.addClass('cladd')
		.animate({width:"0px", opacity:0}, 100 );
		$("#showPanel").show("fast").animate({width:"28px", opacity:1}, 100);
		$("#colright").animate({marginLeft:"0px"},100);
	});
	$("#showPanel").click(function(){
		$("#colright").animate({marginLeft:"48px"}, 100);
		$("#panelnew").animate({marginLeft:"0px"}, 100 );
		$("#colleft")
		.removeClass('cladd')
		.animate({width:"48px", opacity:1}, 100 );
		$("#showPanel").animate({width:"28px", opacity:0}, 100).hide("fast");
	});
});
</script>   


    
<div class="r-cl">

<div id="colleft">
<!-- AddThis Button BEGIN -->

  <div class="addthis_toolbox addthis_floating_style addthis_32x32_style"  style="left:-8px;top:280px;">
  <a class="addthis_button_facebook"></a>
  <a class="addthis_button_twitter"></a>
  <a class="addthis_button_google_plusone_share"></a>
  <a class="addthis_button_linkedin"></a>
  <a class="addthis_button_pinterest_share"></a>
  <a class="addthis_button_email"></a>
  <a class="addthis_button_compact"></a>
  </div>
    <script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-52d6338e36caa763"></script> 
    <!-- AddThis Button END --> 
  <div id="panelnew"> 
    <div id="hidePanel" style="cursor: pointer;"><a href="#" title="Hide"><span class="collapse_t">&nbsp;</span></a></div>
  </div>
</div>

<div id="showPanel" title="Show">
	<span title="Show">&nbsp;</span>
</div>

</div>
</section>


<?php } ?>
